
ProCKSI - Bug #52

Forms in web pages

12/03/2007 06:44 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Anonymous % Done: 0%

Category: ProCKSI/server Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

This needs to be done in all web pages containing forms:

 - Use the <label for="ID"> tag in order to connect a label with its form field

 - Use the :focus pseudo class in order to highlight the current form element

History

#1 - 11/23/2007 04:34 PM - Anonymous

- Status changed from New to Closed

- Resolution set to fixed

(In r505) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs

f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#2 - 11/26/2007 04:15 PM - Anonymous

(In r506) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs

f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#3 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
